@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

:root {
    --rd-theme-font-family: 'Poppins', sans-serif;
    --rd-app-color: #0948b3;
    --rd-app-font-size: clamp(0.87rem, 0.9vw, 1rem);
    /*--rd-app-primary-color: #e0e0e0;*/
    --rd-app-primary-color: #000;
    --rd-app-text-color-100: #181C32;
    --rd-app-text-color-200: #F4F4F4;
    --rd-app-text-color-300: #B5B5C3;
    --rd-app-text-color-400: #A1A5B7;
    --rd-app-text-color-500: #7E8299;
    --rd-app-text-color-600: #3F4254;
    --rd-app--border-color: #E1E3EA;
    /*--rd-app-bg-color: #3a3d3d;*/
    --rd-app-bg-color: #efefdf;
    --rd-app-bg-light-color-100: #F4F6FA;
    --rd-app-breadcrumb-color: #A1A5B7;
    --rd-app-header-bg: #ffffff;
    --rd-app-header-padding-x: 1.8rem;
    --rd-app-header-padding-y: 0.9rem;
    --rd-app-header-shadow: 0px 10px 30px 0px rgba(82, 63, 105, 0.05);
    --rd-app-cotent-padding: 1.8rem;
    --rd-app-card-color-bg: #ffffff;
    --rd-app-card-border-radius: 6px;
    --rd-app-card-box-shadow: 0px 0px 20px 0px rgba(76, 87, 125, 0.04);
    --rd-app-width: 280px;
    --rd-wrapper-padding-left: 280px;
    --rd-app-menu-color: #ffffff;
    --rd-app-menu-color-hover: #0d3374;
    --rd-app-menu-color-100: #ffffff;
    --rd-app-menu-color-200: #D3EFFF;
    --rd-app-offcanvas-width: 280px !important;
    --rd-app-btn-small-padding: 0.6rem 1rem;
    --rd-app-alert-box-padding: 0.75rem 1rem;
    --rd-app-alert-box-fs: 0.935rem;
    --rd-app-alert-box-mb: 0;
    --rd-app-textbox-padding: 0.6rem 0.6rem;
    --rd-app-selectbox-padding: 0.6rem 1.8rem 0.6rem 0.6rem;
    --rd-app-datarange-bg: #F1FAFF;
    --rd-app-border-dashed-color: #E1E3EA;
    /*multi color*/
    --rd-app-blue: #0F6FEC;
    --rd-app-blue-hover: #0c63d5;
    --rd-app-blue-light: #F1FAFF;
    --rd-app-blue-light-100: #e9f3f8;
    --rd-app-green: #1a8e4e;
    --rd-app-green-light: #E8FFF3;
    --rd-app-violet: #7239EA;
    --rd-app-violet-light: #F8F5FF;
    --rd-app-red: #dc3545;
    --rd-app-red-light: #FFF5F8;
    --rd-app-yellow: #ffc107;
    --rd-app-yellow-light: #fff8dd;
    --rd-app-lgray: #7E8299;
    --rd-app-lgray-light: #F9F9F9;
    --rd-app-dark: #181C32;
    --rd-app-dark-light: #F4F4F4;
}



/*page scrollbar css*/
html {
    scrollbar-color: #25002f #B5B5C3;
    scrollbar-width: thin;
}

::-webkit-scrollbar {
    width: 4px;
    height: 3px;
}

::-webkit-scrollbar-thumb {
    background-color: #5a8796;
    border-radius: 0px;
}

    ::-webkit-scrollbar-thumb:hover {
        background-color: #A1A5B7;
    }

::-webkit-scrollbar-track {
    background-color: transparent;
}
/*page scrollbar css end*/

body {
    font-family: var(--rd-theme-font-family);
    color: var(--rd-app-primary-color);
    font-size: var(--rd-app-font-size);
    font-weight: var(--rd-app-font-weight);
    background-color: var(--rd-app-bg-color);
}

header {
    /*background-color: #142b33;*/
    background-color: rgb(76, 7, 86);
    background-image: url('../../download.webp');
}
/*font weight css*/
.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}
/*font size css*/
.fs-7 {
    font-size: 0.875rem !important;
}

.fs-8 {
    font-size: 0.813rem !important;
}

.fs-9 {
    font-size: 0.75rem !important;
}

.fs-10 {
    font-size: 0.688rem !important;
}

.prof-img {
    height: 80px;
}
/*form css*/
.from-group {
    margin-bottom: 1rem;
}

    .from-group .form-label, .text-label {
        font-size: 0.875rem;
        margin-bottom: 0.5rem;
        font-weight: 400;
    }

    .from-group .form-control, .from-group .form-select {
        transition: color 0.2s ease;
        padding: var( --rd-app-textbox-padding);
        background-color: #fff;
        border: 0;
        color: #38083e;
        font-size: 0.935rem;
        font-weight: 500;
    }

    .from-group .form-select {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='%2338083e' class='bi bi-chevron-down' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: right 12px center;
        background-size: 16px 16px;
        padding: var(--rd-app-selectbox-padding) !important;
    }

        .from-group .form-select option {
            background-color: #fff !important;
        }

    .from-group .form-search, .header-search {
        background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 487.95 487.95' fill='%2338083e' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cpath d='M481.8,453l-140-140.1c27.6-33.1,44.2-75.4,44.2-121.6C386,85.9,299.5,0.2,193.1,0.2S0,86,0,191.4s86.5,191.1,192.9,191.1 c45.2,0,86.8-15.5,119.8-41.4l140.5,140.5c8.2,8.2,20.4,8.2,28.6,0C490,473.4,490,461.2,481.8,453z M41,191.4 c0-82.8,68.2-150.1,151.9-150.1s151.9,67.3,151.9,150.1s-68.2,150.1-151.9,150.1S41,274.1,41,191.4z'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-position: right 12px center;
        background-size: 16px 16px;
        padding: var(--rd-app-selectbox-padding) !important;
    }

.header-search {
    padding: 0.4rem 1.8rem 0.4rem 0.6rem !important;
    min-width: 300px;
    background-color: #f0f3f8;
    border: 0;
}

.from-group .form-calendar {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2338083e' viewBox='0 0 16 16'%3E%3Cpath d='M14 0H2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2zM1 3.857C1 3.384 1.448 3 2 3h12c.552 0 1 .384 1 .857v10.286c0 .473-.448.857-1 .857H2c-.552 0-1-.384-1-.857V3.857z'/%3E%3Cpath d='M6.5 7a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 16px 16px;
    padding: var(--rd-app-selectbox-padding) !important;
}

.form-user {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.5 12.3C2.5 9.53857 4.73858 7.29999 7.5 7.29999C10.2614 7.29999 12.5 9.53857 12.5 12.3V12.4818C12.5 12.768 12.268 13 11.9818 13H3.01818C2.732 13 2.5 12.768 2.5 12.4818V12.3Z' fill='%237E8299'/%3E%3Cpath d='M7.5 6.90002C8.88071 6.90002 10 5.78074 10 4.40002C10 3.01931 8.88071 1.90002 7.5 1.90002C6.11929 1.90002 5 3.01931 5 4.40002C5 5.78074 6.11929 6.90002 7.5 6.90002Z' fill='%2338083e' fill-opacity='0.4'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 18px 18px;
    padding: var(--rd-app-selectbox-padding) !important;
}

.form-eye {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.2'%3E%3Cpath d='M7.5 3.28125C2.8125 3.28125 0.9375 7.50046 0.9375 7.50046C0.9375 7.50046 2.8125 11.7188 7.5 11.7188C12.1875 11.7188 14.0625 7.50046 14.0625 7.50046C14.0625 7.50046 12.1875 3.28125 7.5 3.28125ZM7.5 9.84424C7.03645 9.84424 6.58331 9.70678 6.19788 9.44924C5.81245 9.19171 5.51205 8.82567 5.33466 8.3974C5.15726 7.96914 5.11085 7.49789 5.20128 7.04324C5.29172 6.5886 5.51494 6.17098 5.84272 5.8432C6.1705 5.51543 6.58811 5.2922 7.04276 5.20177C7.4974 5.11134 7.96865 5.15775 8.39691 5.33514C8.82518 5.51254 9.19122 5.81294 9.44876 6.19837C9.70629 6.5838 9.84375 7.03694 9.84375 7.50049C9.84375 8.12209 9.59682 8.71823 9.15728 9.15777C8.71774 9.5973 8.1216 9.84423 7.5 9.84424Z' fill='%237E8299'/%3E%3C/g%3E%3Cpath d='M3.15936 2.02838C3.07572 1.93639 2.95897 1.88138 2.83478 1.87547C2.71059 1.86956 2.58914 1.91322 2.49714 1.99685C2.40515 2.08049 2.35014 2.19724 2.34423 2.32143C2.33832 2.44562 2.38198 2.56707 2.46562 2.65907L3.59277 3.89895C1.46479 5.20506 0.549888 7.21796 0.509133 7.3096C0.482507 7.36954 0.46875 7.43439 0.46875 7.49997C0.46875 7.56556 0.482507 7.63041 0.509133 7.69035C0.529733 7.73669 1.02595 8.83716 2.1295 9.9406C3.59927 11.4102 5.45636 12.187 7.49999 12.187C8.5502 12.1932 9.58981 11.9769 10.5504 11.5524L11.8406 12.9716C11.9242 13.0636 12.041 13.1186 12.1652 13.1245C12.2894 13.1304 12.4108 13.0867 12.5028 13.0031C12.5948 12.9195 12.6498 12.8027 12.6557 12.6785C12.6616 12.5543 12.618 12.4329 12.5344 12.3409L3.15936 2.02838ZM5.93237 6.4725L8.37419 9.15851C8.00656 9.35256 7.58486 9.41889 7.17542 9.34706C6.76598 9.27524 6.39203 9.06934 6.1124 8.76175C5.83278 8.45416 5.66334 8.06233 5.63075 7.64792C5.59816 7.23351 5.70427 6.82001 5.93237 6.4725ZM7.49999 11.2495C5.69645 11.2495 4.12066 10.5941 2.81632 9.3015C2.28015 8.76943 1.8239 8.16249 1.4618 7.49957C1.73683 6.98462 2.61393 5.54338 4.23587 4.60634L5.28829 5.76399C4.87777 6.28664 4.66567 6.93781 4.68959 7.60198C4.71351 8.26614 4.97193 8.90036 5.41898 9.39212C5.86603 9.88388 6.47283 10.2014 7.13171 10.2883C7.7906 10.3752 8.45898 10.226 9.01827 9.86698L9.88084 10.8158C9.12098 11.1068 8.31363 11.2538 7.49999 11.2495Z' fill='%237E8299'/%3E%3Cpath d='M14.4908 7.3096C14.4702 7.26331 13.974 6.16256 12.8704 5.05895C11.4007 3.58901 9.54353 2.81202 7.4999 2.81202C7.06803 2.81151 6.63686 2.84667 6.21078 2.91713C6.08844 2.93792 5.97933 3.00638 5.90738 3.10749C5.83544 3.2086 5.80652 3.33411 5.82697 3.45651C5.84742 3.57891 5.91557 3.6882 6.01648 3.76043C6.11739 3.83266 6.24282 3.86192 6.36528 3.84181C6.7403 3.77988 7.1198 3.74901 7.4999 3.74952C9.30338 3.74952 10.8792 4.40509 12.1836 5.69799C12.7196 6.23005 13.1758 6.83698 13.5378 7.49986C13.115 8.27293 12.5648 8.96909 11.9103 9.559C11.8177 9.64195 11.7619 9.75829 11.7551 9.88243C11.7482 10.0066 11.791 10.1283 11.8739 10.2209C11.9569 10.3135 12.0732 10.3694 12.1974 10.3762C12.3215 10.383 12.4433 10.3403 12.5359 10.2573C13.8727 9.05992 14.4661 7.74574 14.4908 7.69035C14.5174 7.63042 14.5311 7.56556 14.5311 7.49998C14.5311 7.43439 14.5174 7.36954 14.4908 7.3096Z' fill='%237E8299'/%3E%3Cpath d='M9.36666 7.32304C9.37751 7.43923 9.4313 7.54719 9.51751 7.62583C9.60371 7.70447 9.71615 7.74814 9.83284 7.74831C9.84743 7.74831 9.86219 7.74762 9.87696 7.74625C10.0007 7.73468 10.1149 7.67442 10.1942 7.57873C10.2736 7.48304 10.3117 7.35974 10.3002 7.23595C10.2415 6.63026 9.98861 6.05975 9.57928 5.60947C9.16994 5.15918 8.62605 4.85324 8.02868 4.73725C7.90658 4.71404 7.78027 4.74027 7.67751 4.81018C7.57475 4.88008 7.50395 4.98793 7.4807 5.11002C7.45744 5.23211 7.48362 5.35843 7.55348 5.46122C7.62334 5.56401 7.73116 5.63485 7.85324 5.65816C8.25126 5.73546 8.61364 5.93931 8.88637 6.23933C9.1591 6.53935 9.32756 6.91948 9.36666 7.32304Z' fill='%2338083e'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 18px 18px;
    padding: var(--rd-app-selectbox-padding) !important;
}

.from-group .form-control:focus, .from-group .form-select:focus, .header-search:focus {
    border: 0;
    box-shadow: none;
    background-color: #fff;
}

.from-group .form-text {
    font-size: 0.75rem;
    color: var(--rd-app-text-color-400);
}
/*login page css*/
.login-border {
    /* border: 1px solid #142B33;
    background-color: #142B33;*/
    border: 1px solid #e6b46a;
    background-color: #e6b46a;
    border-radius: 6px;
}

    .login-border .btn-primary {
        background-color: #ec6e13;
        border: #ec6e13;
    }

        .login-border .btn-primary:hover {
            background-color: #ff5a00;
            border: #ff5a00;
        }

.login-info {
    background: url(../images/loginbg.webp);
    color: #fff;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    position: relative;
}

    .login-info::before {
        content: '';
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        left: 0;
        background-color: var(--rd-app-color);
        opacity: 0.5;
    }

    .login-info .app-logo {
        padding: 1.5rem;
        height: 30vh;
        display: flex;
        justify-content: center;
    }

        .login-info .app-logo img {
            width: 240px;
        }

.login-info-text {
    height: 30vh;
}

.login-form {
    width: 400px;
}

    .login-form .btn-primary {
        padding: 0.6rem 1rem;
        width: 100%;
        margin-top: 2rem;
    }

.player-card {
    background-color: #5b1064;
    border-radius: 6px;
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: 1.5rem;
    min-height: 165px;
}

    .player-card .player-img {
        width: 110px;
    }

    .player-card .player-name {
        font-size: 1.1rem;
        font-weight: 600;
        color: #dadfe8;
        margin-bottom: 0.4rem;
    }

    .player-card .player-code {
        font-size: 1rem;
        font-weight: 600;
        margin-bottom: 0.4rem;
        color: #ec6e13;
    }

.alfa-filter {
    display: flex;
    gap: 0.3rem;
    font-size: 1rem;
    align-items: center;
    font-weight: 600;
    justify-content: space-between;
}

    .alfa-filter * {
        cursor: pointer;
        padding: 0.2rem 0.5rem;
    }

        .alfa-filter *:hover, .alfa-filter *.active {
            cursor: pointer;
            background-color: #ec6e13;
            color: #fff;
            border-radius: 4px;
        }

.header-bg {
    background-color: var(--rd-app-bg-color);
}

.logout-btn {
    border: 0;
    font-size: 1.5rem;
    color: #dadfe8;
    background-color: #161c23;
    border-radius: 100vmax;
}

    .logout-btn:hover {
        background-color: #0d6efd;
    }

.plr-dtls .player-code {
    background-color: #ec6e13 !important;
    color: #fff;
    font-size: 3rem;
    padding: 0.35rem 0.5rem 0.4rem 0.5rem;
    line-height: 1;
    border-radius: 4px;
    font-weight: 500;
}

.plr-dtls .player-name {
    font-size: clamp(1.4rem, 1.8vw, 2.1rem);
    font-weight: 600;
    color: #000;
}

.plr-dtls .player-role {
    font-size: clamp(1.2rem, 1.5vw, 2rem);
    font-weight: 500;
}

.dark-bg-g {
    /*background-color: #142b33 !important;*/
    background-color: #e6b46a !important;
}

.bg-l-yellow {
    /*background-color: var(--rd-app-yellow-light);*/
    background-color: #e6b46a;
}

.bg-l-violet {
    background-color: var(--rd-app-violet-light);
}

.plr-dtls .played-info {
    color: #000;
}

.plr-dtls .played-info {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 8px;
}

.player-img-cir {
    overflow: hidden;
    position: relative;
    border-radius: 0 0 1000px 1000px;
    width: 180px;
    margin-left: auto;
    margin-right: auto;
}

    .player-img-cir .cir-bg {
        background-color: #20262d;
        width: 180px;
        height: 180px;
        border-radius: 100vmax;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
    }

.app-wrapper > .app-header .avatar-img {
    height: 40px;
    width: 40px;
    border-radius: 100vmax;
    border: 1px solid var(--rd-app--border-color);
    overflow: hidden;
    background-color: #fff;
    padding: 0;
}

.badge-logdot {
    width: 10px;
    height: 10px;
    background: var(--rd-app-green);
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 2px;
    z-index: 1;
    border: 1px solid #fff;
}

.avatar .avatar-img {
    height: 40px;
    width: 40px;
    border-radius: 100vmax;
    border: 0;
    overflow: hidden;
    background-color: #fff;
    padding: 0;
}

    .avatar .avatar-img img {
        width: 100%;
        height: auto;
    }

.avatar .dropdown .dropdown-menu {
    box-shadow: 0px 0px 50px 0px rgba(82, 63, 105, 0.15);
    border: 0;
    padding: 0.8rem;
    min-width: 230px;
}

    .avatar .dropdown .dropdown-menu .profile-name {
        font-size: 1rem;
        font-weight: 500;
        color: var(--rd-app-text-color-100);
        margin-bottom: 0;
    }

    .avatar .dropdown .dropdown-menu hr {
        border-color: #F4F4F4;
        opacity: 1;
    }

    .avatar .dropdown .dropdown-menu .dropdown-item {
        font-size: 0.9rem;
        font-weight: 500;
        padding: 0.6rem !important;
        color: var(--rd-app-text-color-600);
    }

        .avatar .dropdown .dropdown-menu .dropdown-item:hover, .dropdown-item:focus {
            background-color: var(--rd-app-bg-light-color-100);
            border-radius: 6px;
            color: #38083e;
        }

.matcheslist-scroll {
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    height: calc(100vh - 400px);
    padding-right: 0.5rem;
}

    .matcheslist-scroll .player-list {
        /*background-color: #142b33 !important;*/
        background-color: #e6b46a !important;
        border-radius: 6px;
        display: flex;
        gap: 1rem;
        align-items: center;
        margin-bottom: 1.5rem;
    }

        .matcheslist-scroll .player-list .player-img {
            width: 90px;
        }

        .matcheslist-scroll .player-list .playercode {
            font-size: 0.9rem;
            font-weight: 600;
            margin-bottom: 0.4rem;
            color: #ec6e13;
        }

.btn-color {
    background-color: #ec6e13;
    border: #ec6e13;
    color: #fff;
    padding: 0.5rem 0.8rem;
    font-size: 1rem;
    border-radius: 0.25rem;
}

    .btn-color:hover, .btn-color:focus-visible {
        background-color: #ff5a00;
        border: #ff5a00;
    }

.edit-icon {
    color: #fff;
    cursor: pointer;
    font-size: 1rem;
    position: relative;
}

    .edit-icon:hover {
        color: #ec6e13;
    }

.cartremove {
    color: #ec6e13;
    cursor: pointer;
    font-size: clamp(1.2rem, 1.5vw, 1.8rem);
    position: relative;
}

    .cartremove i {
        position: relative;
        z-index: 1;
    }

        .cartremove i::after {
            content: "";
            position: absolute;
            background-color: #fff;
            top: 30%;
            left: 30%;
            width: 45%;
            height: 45%;
            z-index: -1;
        }

    .cartremove:hover {
        color: #fff;
    }

        .cartremove:hover i::after {
            background-color: #ec6e13;
        }

.btn-yellow {
    background-color: #fff800;
    border: #fff800;
    color: #000;
    padding: 0.5rem 0.8rem;
    font-size: 1rem;
    border-radius: 0.25rem;
}

    .btn-yellow:hover, .btn-yellow:focus-visible {
        background-color: #dfd80a;
        border: #dfd80a;
        color: #000;
    }

.text-yellow {
    color: #fff800 !important;
}

.matcheslist-scroll-1 {
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    height: calc(100vh - 230px);
    padding-right: 0.5rem;
}

    .matcheslist-scroll-1 .addcart-list {
        background-color: #5b1064;
        border-radius: 6px;
        align-items: center;
        margin-bottom: 1.5rem;
        position: relative;
    }

        .matcheslist-scroll-1 .addcart-list .player-code {
            background-color: #ec6e13 !important;
            color: #fff;
            font-size: clamp(0.9rem, 1vw, 1.2rem);
            padding: 0.35rem 0.5rem 0.4rem 0.5rem;
            border-radius: 4px;
            font-weight: 500;
        }

        .matcheslist-scroll-1 .addcart-list .player-name {
            font-size: clamp(0.9rem, 1vw, 1.2rem);
            font-weight: 600;
            color: #fff;
        }

        .matcheslist-scroll-1 .addcart-list .player-role {
            font-size: clamp(0.85rem, 1vw, 1rem);
            font-weight: 500;
        }

        .matcheslist-scroll-1 .addcart-list .player-img {
            width: 110px;
        }

select {
    max-width: 100%;
    width: 350px;
    padding: 9.6px 28.8px 9.6px 9.6px !important;
}


footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 0.7rem;
    background-color: rgb(76, 7, 86);
    color: #fff !important;
    /*background-color: #142b33;*/
    background-image: url('../../download.webp');
}

@media (max-width: 575.98px) {
    .alfa-filter {
        display: flex;
        gap: 0.25rem;
        font-size: 0.85rem;
    }

        .alfa-filter * {
            cursor: pointer;
            padding: 0px;
        }

            .alfa-filter *:hover, .alfa-filter *.active {
                color: #ec6e13;
                background-color: transparent;
            }

    .cartremove {
        position: absolute;
        top: 0.5rem;
        right: 0.5rem;
    }

    footer {
        position: relative;
    }

    .scrolling_up {
        position: fixed;
        z-index: 2000 !important;
        background-color: var(--rd-app-bg-color);
        top: 0;
        left: 0;
        padding: 1rem;
    }
}

.scrol-sticky {
    position: sticky;
    top: 100px !important;
    z-index: 10 !important;
}

.text-app-color {
    color: var(--rd-app-bg-color) !important;
}

.player-info-card {
    /*background-color: #142B33;*/
    background-color: #e6b46a;
    border-radius: 6px;
    display: flex;
    gap: 0.7rem;
    align-items: center;
    margin-bottom: 1.5rem;
    padding: 1rem;
    color: #fff;
    min-height: 190px;
}

    .player-info-card .plr-img {
        width: 6rem;
        height: 6rem;
        background-color: #fff;
    }

    .player-info-card .player-name {
        font-size: 1.2rem;
        font-weight: 600;
        color: #000;
        text-transform: uppercase;
    }

    .player-info-card .previousteam {
        background-color: #38083e !important;
    }

    .player-info-card .player-type {
        background-color: #d61e38 !important;
    }

    .player-info-card .allrounder {
        background-color: #4b6043 !important;
    }

    .player-info-card .defender {
        background-color: #05C3CC !important;
    }

    .player-info-card .mashalid {
        color: #F0D588 !important;
    }

.text-white {
    color: #000 !important;
}


/*checkbox*/

/* From Uiverse.io by adamgiebl */
.cyberpunk-checkbox {
    appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid rgb(76, 7, 86);
    border-radius: 5px;
    background-color: transparent;
    display: inline-block;
    position: relative;
    margin-right: 10px;
    cursor: pointer;
}

    .cyberpunk-checkbox:before {
        content: "";
        background-color: rgb(76, 7, 86);
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(0);
        width: 14px;
        height: 14px;
        border-radius: 3px;
        transition: all 0.3s ease-in-out;
    }

    .cyberpunk-checkbox:checked:before {
        transform: translate(-50%, -50%) scale(1);
    }

.form-check-inline {
    font-size: 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    /* font-weight: 600; */
}
